@import"./second.css";#maintitle_area {
    background-image: url("../images/common/second_mv_bg01.jpg")
}

#section1 {
    padding: 70px 5% 0;
    text-align: center
}

#section1 p {
    font-size: 1.85rem;
    font-weight: 500
}

#section2 {
    padding: 0px
}

.privacypolicy .sec_table_style01 tr td input,.privacypolicy .sec_table_style01 tr td label select,.privacypolicy .sec_table_style01 tr td textarea {
    width: 70%;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: solid 1px #ccc;
    background-color: #fff;
    padding: 12px 1rem;
    font-size: 1.45rem;
    line-height: 1.25;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family: YakuHanJP,"Noto Sans Japanese","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif
}

.privacypolicy .sec_table_style01 tr td input.longbox,.privacypolicy .sec_table_style01 tr td label select.longbox,.privacypolicy .sec_table_style01 tr td textarea.longbox {
    width: 100%
}

.privacypolicy .sec_table_style01 tr td .ex {
    display: inline-block;
    font-size: .88em;
    opacity: .75;
    margin-left: .5em
}

.textright {
    text-align: right
}

h4 {
    color: #21ade5;
    border-bottom: 1px dotted #21ade5
}

h4.sectitle_style_h4 {
    position: relative;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.4;
    padding: 0 5px 10px
}

body {
    background-color: #fff
}

.sec_contents_whitebox {
    background-color: #fff;
    border-radius: 18px;
    padding: 70px 4% 120px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 1040px;
    width: 94%;
    margin: 0 auto
}

.l-table {
    overflow-x: scroll
}

.l-table table,.l-table td,.l-table th {
    border: 1px solid #ccc;
    text-align: center;
    line-height: 1.3;
    font-size: 15px
}

.l-table table .small,.l-table td .small {
    font-size: 15px
}

.l-table th {
    padding: 15px .5%;
    vertical-align: middle
}

.l-table th .small {
    font-size: 15px
}

.l-table td {
    padding: 15px .5%;
    vertical-align: middle
}

.l-table table {
    width: 100%;
    min-width: 800px
}

.l-table th {
    background: #fff;
    color: #21ade5;
    font-weight: bold
}

.l-table th:first-child {
    background: #fff;
    color: #21ade5
}

.l-table td {
    background: #fff
}

@media(min-width: 641px) {
    .l-table {
        -ms-overflow-style:none;
        scrollbar-width: none
    }

    .l-table::-webkit-scrollbar {
        display: none
    }
}

@media(max-width: 640px) {
    .l-table th,.l-table td {
        padding-top:12px;
        padding-bottom: 12px
    }
}
